.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-8daf0370-8c4e-f5ec-7057-d30a15b3f26b {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4582ef80-770e-ef03-820b-24dcf2a723e5 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-594e0477-9742-e15f-bedf-7a5f3b9e51dc {
font-size: h1FontSize !important;
font-weight: fontWeightBold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-8daf0370-8c4e-f5ec-7057-d30a15b3f26b {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4582ef80-770e-ef03-820b-24dcf2a723e5 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6c86eaa-75a2-4c78-3e20-261d5d68d1be {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-594e0477-9742-e15f-bedf-7a5f3b9e51dc {
margin-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-8daf0370-8c4e-f5ec-7057-d30a15b3f26b {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4582ef80-770e-ef03-820b-24dcf2a723e5 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6c86eaa-75a2-4c78-3e20-261d5d68d1be {
margin-bottom: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8daf0370-8c4e-f5ec-7057-d30a15b3f26b {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4582ef80-770e-ef03-820b-24dcf2a723e5 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f6c86eaa-75a2-4c78-3e20-261d5d68d1be {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-594e0477-9742-e15f-bedf-7a5f3b9e51dc {
margin-top: var(--spacer-2,0.5rem) !important;
}
}